pcl::visualization::PCLVisualizerInteractor Class Reference

The PCLVisualizer interactor. More...

`#include <pcl/visualization/interactor.h>`

Inheritance diagram for pcl::visualization::PCLVisualizerInteractor:

## Public Member Functions

void | stopLoop ()

## Static Public Member Functions

static PCLVisualizerInteractor * | New ()

## Public Attributes

bool | stopped
int | timer_id_

## Detailed Description

The PCLVisualizer interactor.

Definition at line 74 of file interactor.h.

## Member Function Documentation

static PCLVisualizerInteractor* pcl::visualization::PCLVisualizerInteractor::New | ( |  | ) |

static

void pcl::visualization::PCLVisualizerInteractor::stopLoop | ( |  | ) |

## Member Data Documentation

bool pcl::visualization::PCLVisualizerInteractor::stopped

Definition at line 83 of file interactor.h.

int pcl::visualization::PCLVisualizerInteractor::timer_id_

Definition at line 84 of file interactor.h.

The documentation for this class was generated from the following file:

- /build/pcl-6_P28C/pcl-1.7.2/visualization/include/pcl/visualization/interactor.h